@charset "utf-8";
/* CSS Document */




/* 공통 */

/* BUTTON */
.btn_bg {background-color: #555; color: #fff; transition: all .25s ease; padding: 5px 10px;}
.btn_line {background-color: #fafafa; color: #aaa; border: 1px solid #ddd; transition: all .25s ease; padding: 5px 10px;}

.btn_bg.md {min-width: 110px; height: 40px; font-size: 16px;}
.btn_bg.md2 {min-width: 150px; height: 55px; font-size: 17px; padding:0 20px;}
.btn_bg.lg {min-width: 210px; height: 70px; font-size: 20px;}
.btn_line.md {min-width: 110px; height: 40px; font-size: 16px;}

.btn_bg.blue {background-color: #004dad;}
.btn_bg.blue:hover,
.btn_bg.blue:focus {background-color: #113792;}
.btn_bg.blue2 {background-color: #1988e8;}
.btn_bg.blue2:hover,
.btn_bg.blue2:focus {background-color: #006fba;}
.btn_bg.green {background-color: #015252;}
.btn_bg.green:hover,
.btn_bg.green:focus {background-color: #013131;}
.btn_bg.gray {background-color: #c1c1c1;}
.btn_bg.gray:hover,
.btn_bg.gray:focus {background-color: #555;}

.btn_line:hover,
.btn_line:focus {background-color: #aaa; border-color: #aaa; color: #fff;}


.lg_btn_target {font-size: 16px; color:#fff; background: linear-gradient( 135deg, #0179e7 10%, #130CB7 100%); min-height: 55px; padding: 10px 20px; border-radius: 5px; transition: all .25s ease; position: relative; min-width: 120px;}
.lg_btn_target:hover,
.lg_btn_target:focus {text-decoration: underline;}

.btn_inline {padding: 3px 13px 3px; min-width: 95px; background-color: #0097b2; color: #fff; border-radius: 4px; font-size: 13px; transition: all .25s ease; text-align: center; vertical-align: middle;}
.btn_inline.orange {background-color: #fb3a06;}
.btn_inline.orange:hover {background-color: #da2f00;}
.btn_inline.green {background-color: #005a70;}
.btn_inline.green:hover {background-color: #014b5e;}




/* INPUT */
.textarea_con {width: 100%; height: 300px; padding: 20px; border: 1px solid #ddd;}
.txt_nor {height: 42px; border: 1px solid #ddd; vertical-align: middle; font-size: 15px;}
.txt_join {height: 46px; border: 1px solid #ddd; vertical-align: middle; font-size: 15px;}
.out_reason_txt {border: 1px solid #eee;}
.btn_jo_sear {height: 42px; background:#888; color:#fff; width: 42px; font-size: 17px; margin-left: -4px; transition: all .25s ease;}
.btn_jo_sear:hover {background-color: #222;}


.txt_nor.w10 {width: 10%;}
.txt_nor.w20 {width: 20%;}
.txt_nor.w30 {width: 30%;}
.txt_nor.w40 {width: 40%;}
.txt_nor.w50 {width: 50%;}
.txt_nor.w70 {width: 70%;}
.txt_nor.w80 {width: 80%;}
.txt_nor.w100 {width: 100%;}
.txt_nor.search {}

.w10 {width: 10% !important; min-width: 50px;}
.w20 {width: 20% !important;}
.w30 {width: 30% !important;}
.w40 {width: 40% !important;}
.w50 {width: 50% !important;}
.w70 {width: 70% !important;}
.w80 {width: 80% !important;}
.w100 {width: 100% !important;}

/* CHECK BOX */
.join_check {-webkit-appearance: none; -moz-appearance: none; appearance: none; width: 20px; height: 20px; border: none !important; vertical-align: middle;}
.join_check::-ms-check { display: none; }
.join_check + label {font-size: 18px; color: #222; position: relative; vertical-align: middle;}
.join_check + label span {display:inline-block; width: 26px; height: 26px; border-radius: 50%; background-color: #fff; border: 1px solid #ddd; vertical-align: middle; position: absolute; left: -32px; top: 10%; background-image: url('/resources/user/eng/img/icon/icon_checkJoin_gray.png'); background-repeat: no-repeat; background-position: center center;  vertical-align: middle;}
.join_check:checked + label {}
.join_check:checked + label span {border: 2px solid #1988e8; background-image: url('/resources/user/eng/img/icon/icon_checkJoin_blue.png');}

/* radio */
.radio_circle {-webkit-appearance: none; -moz-appearance: none; appearance: none; width: 16px; height: 16px; border: none !important; vertical-align: middle;}
.radio_circle::-ms-check { display: none; }
.radio_circle + label {font-size: 16px; color: #222; vertical-align: middle;}
.radio_circle + label span {display: inline-block; width: 21px; height: 21px; border-radius: 50%; border: 1px solid #dbdbdb; vertical-align: middle; margin-left: -26px; margin-right: 10px; margin-top: -3px;}
.radio_circle:checked + label span {border: 5px solid #006fba;}



@media all and (max-width:1000px){
    /* BUTTON */
    .btn_bg.md {min-width: 90px; height: 35px; font-size: 13px;}
    .btn_bg.md2 {min-width: 90px; height: 45px; font-size: 14px; padding:0 10px;}
    .btn_bg.lg {min-width: 110px; height: 40px; font-size: 14px;}
    .btn_line.md {min-width: 90px; height: 35px; font-size: 13px;}
    .out_reason_txt {font-size: 13px;}
    .lg_btn_target {font-size: 14px; min-height: 45px; padding: 10px 15px; min-width: 90px;}

    .btn_inline {padding: 3px 10px; font-size: 12px;}

    /* INPUT */
    .textarea_con {height: 200px; padding: 15px; font-size: 13px;}
    .txt_nor {height: 35px; font-size: 13px;}
    .txt_join {height: 35px; font-size: 13px;}
    
    .btn_jo_sear {height: 35px; width: 35px; font-size: 14px;}

    .txt_nor.w20 {width: 40%;}
    .txt_nor.w30 {width: 30%;}
    .txt_nor.w40 {width: 100%;}
    .txt_nor.w50 {width: 100%;}
    .txt_nor.w70 {width: 100%;}
    .txt_nor.w80 {width: 100%;}
    
    .w10 {width: 20% !important;}
    .w20 {width: 40% !important;}
    .w30 {width: 30% !important;}
    .w40 {width: 100% !important;}
    .w50 {width: 100% !important;}
    .w70 {width: 100% !important;}
    .w80 {width: 100% !important;}
    .w100 {width: 100% !important;}

    .txt_nor.search {width: calc(100% - 35px) !important;}

    /* CHECK BOX */
    .join_check {width: 15px; height: 15px;}
    .join_check + label {font-size: 15px;}
    .join_check + label span {width: 20px; height: 20px; left: -25px; background-size: 11px;}
    .join_check:checked + label {}
    .join_check:checked + label span {}
    
    /* radio */
    .radio_circle {width: 15px; height: 15px; border: none !important; vertical-align: middle;}
    .radio_circle + label {font-size: 14px;}
    .radio_circle + label span {width: 15px; height: 15px; margin-left: -20px;}
}


/* 제목 내용 */
.h3_type_1 {padding-left: 25px; position: relative; font-size: 17px; font-weight: 500; color:#005a70; margin-bottom: 18px; min-height: 25px; background: url('/resources/user/eng/img/icon/icon_bullet_01.png') no-repeat left top 2px; }
.h5_type_1 {padding-left: 12px; position: relative; font-size: 14px; font-weight: 500; color: #333; margin-bottom: 7px;}
.h5_type_1::before {content: ""; position: absolute; left: 0; top: 7px; display: block; width: 4px; height: 4px; border: 1px solid #666; transform: rotate(45deg);}


.line_bullet {padding-left: 25px; position: relative; font-size: 14px; font-weight: 400; color:#222; margin-bottom: 7px;}
.line_bullet::before {content: ""; display: block; width: 4px; height:14px; border-radius: 3px; background-color: #009292; position: absolute; left: 10px; top: 6px;}

.dot_bullet {padding-left: 25px; position: relative; font-size: 14px; font-weight: 400; color:#222; margin-bottom: 10px;}
.dot_bullet::before {content: ""; display: block; width: 5px; height:5px; border-radius: 50%; background-color: #009292; position: absolute; left: 6px; top: 10px;}

.txt01 {font-size: 14px; margin-bottom: 5px; font-weight: 400; color: #555;}

.indent_txt {padding-left: 16px; text-indent: -16px; margin-top: 5px; font-size: 14px; word-break: keep-all; font-weight: 400; color: #555;}
.indent_txt:first-of-type {margin-top: 0px;}

.indent_txt.n02 {padding-left: 10px; text-indent: -10px;}

.txt_indent > li {padding-left: 16px; text-indent: -16px; margin-top: 5px; line-height: 1.6; font-size: 14px; font-weight: 400;}
.txt_indent > li:first-of-type {margin-top: 0px;}

.sbj01 {margin-bottom: 10px; font-weight: 400;}

.diamond_txt {padding-left: 12px; position: relative; font-size: 14px; font-weight: 500; color: #333; margin-bottom: 1px;}
.diamond_txt::before {content: ""; position: absolute; left: 0; top: 9px; display: block; width: 4px; height: 4px; background-color: #005a70; transform: rotate(45deg);}

.trans_icon_txt {padding-left: 12px; font-size: 14px; font-weight: 400; color: #666; margin-bottom: 1px;}
.trans_icon_txt span {font-size: 1.4em; vertical-align: middle;}
.trans_icon_txt span.gray {color: #4f4f4f;}
.trans_icon_txt span.black {color: #111;}
.trans_icon_txt span.green {color: #1db15f;}
.trans_icon_txt span.blue {color: #078fbc;}

.squre_txt {border: 1px solid #dee0e3; border-top: 2px solid #4e5660; padding: 20px 25px;}


@media all and (max-width:1000px){

    .h3_type_1 {padding-left: 20px; background-position: left top 4px; font-size: 16px; margin-bottom: 15px; background-size: 13px;}
    
    .txt01 {font-size: 13px;}
    
    .line_bullet {padding-left: 10px; font-size: 14px; margin-bottom: 5px;}
    .line_bullet::before {width: 3px; height:13px; left: 0px; top: 4px;}

    .dot_bullet {padding-left: 10px; font-size: 14px; margin-bottom: 6px;}
    .dot_bullet::before {width: 3px; height:3px; left: 0px; top: 10px;}
    
    .indent_txt {padding-left: 15px; text-indent: -15px; font-size: 13px;}
    .indent_txt.n02 {padding-left: 9px; text-indent: -9px;}

    .txt_indent > li {padding-left: 15px; text-indent: -15px; font-size: 13px;}

    .sbj01 {font-size: 13px;}

    .diamond_txt {font-size: 13px;}

    .trans_icon_txt {font-size: 13px;}

    .squre_txt {padding: 15px 15px;}

}





/* 테이블 */
.table_box_in {width:100%;}
.tbl_subIn {width:100%; position:relative;}
.tbl_subIn::before {content:""; position:absolute; left:0; top:0; z-index: 10; width: 100%; height: 2px; background-color:#4e5660;}
.tbl_subIn th {background-color:#fafafa; font-weight: 500; color:#222; font-size: 15px; border: 1px solid #ddd; padding:15px 10px; text-align: center;}
.tbl_subIn td {color:#666; font-size: 14px; font-weight: 400; border: 1px solid #ddd; text-align: center; padding: 15px 10px;}
.tbl_subIn td.txtL {text-align:left; padding-left: 30px;}
.tbl_subIn td.bgGray {background-color: #fafafa;}
.tbl_subIn td .tbl_txt1 {line-height: 2.3;}

.tbl_subIn td .a_link {color: #444; text-decoration: underline;}

.tbl_subIn tbody tr:first-of-type td {border-top: none;}
.tbl_subIn tbody tr:first-of-type th {border-top: none;}



@media all and (max-width:560px){
    .table_box_in {width:100%; overflow: auto;}
    .table_box_in .tbl_subIn {width:600px;}
    .tbl_subIn th {font-size: 13px; padding:10px 5px;}
    .tbl_subIn td {font-size: 13px; padding: 10px 5px;}
    .tbl_subIn td.txtL {padding-left: 15px;}
}



/* 탭부분 */
.tab_normal_wrap {width: 100%; margin-bottom: 40px;}
.normal_tab {width: 100%; display: flex; justify-content: center;}
.normal_tab > li {flex-basis: 20%; padding: 0 5px;}
.normal_tab > li > a {display: flex; padding: 13px 7px; justify-content: center; align-items: center; background-color:#fafafa; font-size: 14px; font-weight: 300; color: #666; border: 1px solid #dee0e3; height: 100%; word-break: keep-all; text-align: center; line-height: 1.2;}
.normal_tab > li.active {}
.normal_tab > li.active a {background-color: #005a70; color: #fff;}

.sub_top_tab_box {padding: 0 42px;}

@media all and (max-width:1000px){
    /* 탭부분 */
    .tab_normal_wrap {margin-bottom: 20px;}
    .normal_tab {flex-wrap: wrap; justify-content: flex-start;}
    .normal_tab > li {width: 50%; flex-basis: 50%; padding: 2px;}
    .normal_tab > li > a {padding: 8px 5px; font-size: 12px;}

    .sub_top_tab_box {padding: 0 0px;}
}



/* 플렉스 박스 부분 */
.flex_b {display: flex; flex-wrap: wrap;}
.flex_b .lb {margin-right: auto;}
.flex_b .rb {margin-top: 3px;}








/******* INTRO *******/
#intro_wrap {width: 100%; min-height: 100vh; position: relative; background: url('/resources/user/eng/img/bg/bg_intro2.png') no-repeat center top; background-size: 100%; padding: 1px 0 180px;}

#intro_wrap .logo_box {text-align: center; margin: 110px 0 150px;}

#intro_wrap .btn_con_box {width: 960px; margin: 0 auto; display: flex; justify-content: space-between;}
#intro_wrap .btn_con_box .one {width: 420px; text-align: center;}
#intro_wrap .btn_con_box .one a {display: block;}
#intro_wrap .btn_con_box .one .img_box {border: 10px solid #fff; border-radius: 5px; position: relative;}
#intro_wrap .btn_con_box .one .img_box .btn_youtube {position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); z-index: 10;}
#intro_wrap .btn_con_box .one .img_box .in {width: 100%; height: 0; padding-top: 71%; position: relative; overflow: hidden;}
#intro_wrap .btn_con_box .one .img_box .in img {position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
#intro_wrap .btn_con_box .one .txt_box {margin-top: 15px;}
#intro_wrap .btn_con_box .one .txt_box h2 {font-size: 24px; font-weight: 500; color: #333;}
#intro_wrap .btn_con_box .one .txt_box h5 {font-size: 18px; font-weight: 500; color: #999;}

#intro_wrap .intro_ft {position: absolute; left: 0; bottom: 0; width: 100%; text-align: center; padding-bottom: 50px;}
#intro_wrap .intro_ft address {font-size: 14px; color: #999; line-height: 1.7; font-weight: 300;}
#intro_wrap .intro_ft address b {color: #666; font-weight: 400;}

/* 팝업 */
#intro_wrap .youtube_popUp_blackBox {display: none; position: fixed; left: 0; top: 0; z-index: 99; width: 100%; height: 100%; background: rgba(0,0,0,0.5);}
#intro_wrap .youtube_popUp {display: none; position: fixed; left: calc(50% - 600px); top: 8%; z-index: 100; width: 1200px; border: 10px solid #fff; border-radius: 5px;}
#intro_wrap .youtube_popUp .btn_close {position: absolute; right: -70px; top: 0; color: #fff; font-size: 30px;}
#intro_wrap .youtube_popUp .in {width: 100%; height: 0; padding-top: 56.1%; position: relative;}
#intro_wrap .youtube_popUp .in .videon_box {position: absolute; left: 0; top: 0; width: 100%; height: 100%;}


@media all and (max-width:1900px){
    #intro_wrap {background-size: inherit;}
}

@media all and (max-width:1300px){
    #intro_wrap .youtube_popUp {position: fixed; left: 5%; top: 8%; z-index: 100; width: 90%; border: 10px solid #fff; border-radius: 5px;}
    #intro_wrap .youtube_popUp .btn_close {right: 0; top: -50px; font-size: 25px;}
}

@media all and (max-width:1000px){
    #intro_wrap .youtube_popUp {left: 5%; top: 30%; width: 90%; border: 5px solid #fff; border-radius: 0;}
    #intro_wrap .youtube_popUp .btn_close {right: 0; top: -40px; font-size: 20px;}

    #intro_wrap {padding: 1px 20px 5px;}

    #intro_wrap .logo_box {margin: 50px 0 50px;}
    #intro_wrap .logo_box img {width: 170px;}

    #intro_wrap .btn_con_box {width: 100%; display: block;}
    #intro_wrap .btn_con_box .one {width: 100%; margin-top: 20px; background-color: #fff;}
    #intro_wrap .btn_con_box .one:first-of-type {margin-top: 0;}
    #intro_wrap .btn_con_box .one .img_box {border-width: 5px; border-radius: 0;}
    #intro_wrap .btn_con_box .one .img_box .in {width: 100%; height: 0; padding-top: 71%; position: relative; overflow: hidden;}
    #intro_wrap .btn_con_box .one .txt_box {margin-top: 0; padding: 10px 20px 15px;}
    #intro_wrap .btn_con_box .one .txt_box h2 {font-size: 15px;}
    #intro_wrap .btn_con_box .one .txt_box h5 {font-size: 13px;}

    #intro_wrap .intro_ft {position: relative; padding-bottom: 50px; margin-top: 30px;}
    #intro_wrap .intro_ft address {font-size: 12px;;}
}















/******* sub01_01 *******/
.sub_greeting_top {width: 100%; position: relative; border-bottom: 2px solid #397fc7;}
.sub_greeting_top h2 {font-size: 35px; color: #005a70; font-family: 'Noto Serif KR'; font-weight: 400; letter-spacing: -0.04em; margin-bottom: 25px;}
.sub_greeting_top h4 {font-size: 17px; color: #666; font-weight: 400; text-align: justify; width: 50%; margin-bottom: 40px;}
.sub_greeting_top h5 {font-size: 17px; color: #1e212b; font-weight: 400;}
.sub_greeting_top h5 em {font-size: 30px; color: #111; font-family: 'InkLipquid'; margin-left: 5px;}
.sub_greeting_top .img_box {position: absolute; z-index: -1;}

.sub_greeting_top.n01 {padding: 20px 20px 50px;}
.sub_greeting_top.n01 .img_box {right: 0; bottom: 0;}
.sub_greeting_top.n02 {padding: 40px 20px 50px;}
.sub_greeting_top.n02 h2 {text-align: right;}
.sub_greeting_top.n02 h5 {text-align: right; margin-top: 100px;}
.sub_greeting_top.n02 .img_box {left: 0; bottom: 0;}

.sub_greeting_text {padding: 80px 50px 0px; font-size: 17px; color: #666; line-height: 1.7; text-align: justify;}

.img_box.dg01 {width:280px;}
.img_box.dg01 img {width:100%;}

@media all and (max-width:1000px) {

  .img_box.dg01 {width:200px;}
}

@media all and (max-width:800px){
    .sub_greeting_top {}
    .sub_greeting_top h2 {font-size: 20px; margin-bottom: 10px;}
    .sub_greeting_top h2 br {display: none;}
    .sub_greeting_top h4 {font-size: 14px; word-break: break-all; width: 100%; margin-bottom: 20px;}
    .sub_greeting_top h5 {font-size: 13px; color: #1e212b; font-weight: 400;}
    .sub_greeting_top h5 em {font-size: 20px; margin-left: 3px;}
    .sub_greeting_top .img_box {position: relative; margin-top: 10px;}

    .sub_greeting_top.n01 {padding: 10px 10px 0px;}
    .sub_greeting_top.n01 .img_box {}
    .sub_greeting_top.n01 .img_box img {width: 100%;}
    .sub_greeting_top.n02 {padding: 10px 10px 0px;}
    .sub_greeting_top.n02 h5 {text-align: right; margin-top: 20px;}
    .sub_greeting_top.n02 .img_box {margin-top: 0;}

    .sub_greeting_text {padding: 30px 10px 0px; font-size: 14px; line-height: 1.7; text-align: justify; word-break: break-all;}
}








/******* sub01_03 *******/
.title_campus {font-size: 25px; font-family: 'Noto Serif KR'; color: #005a70; font-weight: 300; letter-spacing: -0.03em; text-decoration: underline;}
.campusMap_top_map_wrap {width: 100%; position: relative;}
.campusMap_top_map_wrap .title_campus {position: absolute; left: 0; top: 10px;}
.campusMap_top_map_wrap .map_box {width: 100%; text-align: center;}

.campusMap_pic_box {width: 100%;}
.campusMap_pic_box .row {display: flex; justify-content: start; margin-bottom: 0px;}
.campusMap_pic_box .row .img_b {padding: 5px; width:25%;}


@media all and (max-width:800px){
    .title_campus {font-size: 18px;}
    .campusMap_top_map_wrap {}
    .campusMap_top_map_wrap .title_campus {top: 5px;}
    
    .campusMap_pic_box {}
    .campusMap_pic_box .row {display: block; width: 100%;}
    .campusMap_pic_box .row .img_b {width: 100%;}
    .campusMap_pic_box .row .img_b img {width: 100%;}
}








/******* sub02_02 *******/
.major_span {display: inline-block; position: relative;}
.major_span .a_major {text-decoration: underline;}
.major_span .a_major:hover,
.major_span .a_major:focus {color: #005a70;}
.major_span .infoBox {display:none; position: absolute; left: 30%; top: -10%; padding: 35px 30px 25px; border-radius: 15px; border: 1px solid #005a70; z-index: 100; background-color: #fff; width: 450px; box-shadow: 0px 10px 5px -5px rgba(0,0,0,0.1);}
.major_span .infoBox .btn_close {position: absolute; right: 20px; top: 10px; width: 26px; height: 26px; border-radius: 50%; background-color: #000; color: #fff;}
.major_span .infoBox h2 {font-size: 16px; font-weight: 500; color: #333; margin-bottom: 10px; text-decoration: underline;}
.major_span .infoBox .conTxt {font-size: 14px; font-weight: 400; color: #444;}


@media all and (max-width:1625px){
    .major_span {position:static;}
}

@media all and (max-width:800px){
    .major_span .infoBox {left: 0%; top: 5px; padding: 30px 20px 15px; width: 280px; max-height: 90%; overflow-y: auto;}
    .major_span .infoBox .btn_close {right: 5px; top: 10px; width: 20px; height: 20px; font-size: 13px;}
    .major_span .infoBox h2 {font-size: 14px;}
    .major_span .infoBox .conTxt {font-size: 13px;}

}







/******* 캘린더 *******/
.calendar_top_box {text-align: center; margin-bottom: 35px;}
.cal_btn_ul {display: inline-flex;}
.cal_btn_ul li {padding: 0 20px;}
.cal_btn_ul li .date {font-size: 25px; font-weight: 600; color: #333; line-height: 1;}

/* 테이블 */
.calendar_in_box {width:100%;}
.tbl_calendar {width:100%; position:relative;}
.tbl_calendar::before {content:""; position:absolute; left:0; top:0; z-index: 10; width: 100%; height: 2px; background-color:#4e5660;}
.tbl_calendar th {background-color:#fafafa; font-weight: 500; color:#222; font-size: 15px; border: 1px solid #ddd; padding:15px 10px; text-align: center; width: 14.28%;}
.tbl_calendar th .tit {font-size: 15px; font-weight: 500; color: #333;}
.tbl_calendar th .sm {font-size: 12px; font-weight: 400; color: #555; line-height: 1;}
.tbl_calendar td {color:#666; font-size: 14px; font-weight: 400; border: 1px solid #ddd; padding: 15px 15px; vertical-align: top; height: 160px;}
.tbl_calendar td.no {background-color: #fafafa;}
.tbl_calendar td.today {background-color: #f8fcff;}
.tbl_calendar td .date {margin-bottom: 5px;}
.tbl_calendar td .date .num {font-size: 13px; color: #666;}
.tbl_calendar td .date .red {color: #fb0634 !important;}
.tbl_calendar td .date .blue {color: #0030ff !important;}
.tbl_calendar td .date .cate {font-size: 13px; padding-left: 5px;}
.tbl_calendar .work_list {}
.tbl_calendar .work_list li {border-top: 1px solid #ddd; position: relative;}
.tbl_calendar .work_list li:first-of-type {border-top: none;}
.tbl_calendar .work_list li .a_work {font-size: 13px; color: #555; display: block; padding: 8px 0px 7px;}
.tbl_calendar .work_list li .a_work:hover,
.tbl_calendar .work_list li .a_work:focus {font-weight: 500; color: #222;}
.tbl_calendar .work_list li .info_b {display: none; position: absolute; top: 100%; z-index: 10; background-color: #fff; border: 3px solid #ddd; width: 350px; padding: 10px; font-size: 13px; color: #222; font-weight: 400;}

.tbl_calendar tr td:nth-of-type(1) .info_b,
.tbl_calendar tr td:nth-of-type(2) .info_b,
.tbl_calendar tr td:nth-of-type(3) .info_b,
.tbl_calendar tr td:nth-of-type(4) .info_b {left: 0;}
.tbl_calendar tr td:nth-of-type(5) .info_b,
.tbl_calendar tr td:nth-of-type(6) .info_b,
.tbl_calendar tr td:nth-of-type(7) .info_b {right: 0;}


.tbl_calendar tbody tr:first-of-type td {border-top: none;}
.tbl_calendar tbody tr:first-of-type th {border-top: none;}

.sh_01 {color:#ED00CB;}
.sh_02 {color:#003399;}
.sh_03 {color:#00b359;}
.sh_04 {color:#66F0FF;}


@media all and (max-width:800px){
    /******* 캘린더 *******/
    .calendar_top_box {margin-bottom: 20px;}
    .cal_btn_ul {}
    .cal_btn_ul li {padding: 0 10px;}
    .cal_btn_ul li button img {margin-top: -8px;}
    .cal_btn_ul li .date {font-size: 18px; font-weight: 600; color: #333; line-height: 1;}

    /* 테이블 */
    .tbl_calendar th {font-size: 12px; padding:13px 5px; text-align: center; width: 14.28% !important;}
    .tbl_calendar th .tit {font-size: 13px;}
    .tbl_calendar th .sm {font-size: 10px;}
    .tbl_calendar td {font-size: 12px; padding: 5px 15px; height: 100px;}
    .tbl_calendar td .date {margin-bottom: 3px;}
    .tbl_calendar td .date span {line-height: 1;}
    .tbl_calendar td .date .num {font-size: 11px;}
    .tbl_calendar td .date .cate {font-size: 10px; padding-left: 0px;}
    .tbl_calendar .work_list {}
    .tbl_calendar .work_list li .a_work {font-size: 11px; padding: 5px 0px 4px; word-break: break-all;}
    .tbl_calendar .work_list li .info_b {top: 0; width: 200px; font-size: 11px;}
}



@media all and (max-width:500px){
    .calendar_in_box {width:100%; overflow: auto;}
    .calendar_in_box .tbl_calendar {width:500px;}
}








/*******  *******/



@media all and (max-width:1000px){}








/*******  *******/



@media all and (max-width:1000px){}








/*******  *******/



@media all and (max-width:1000px){}








/*******  *******/



@media all and (max-width:1000px){}








/*******  *******/



@media all and (max-width:1000px){}








/*******  *******/



@media all and (max-width:1000px){}














 
